Bug 220115 - devel/sonar-scanner-cli: Fix build as non-root
Summary: devel/sonar-scanner-cli: Fix build as non-root
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bradley T. Hughes
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2017-06-18 19:48 UTC by Dušan Vejnovič
Modified: 2017-10-06 06:13 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
devel/soanar-scanner-cli diff file (503 bytes, patch)
2017-06-18 19:48 UTC, Dušan Vejnovič
koobs: maintainer-approval+
freebsd: maintainer-approval+
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dušan Vejnovič 2017-06-18 19:48:42 UTC
Created attachment 183608 [details]
devel/soanar-scanner-cli diff file

[exp - 103i386-default-build-as-user][devel/sonar-scanner-cli] Failed for sonar-scanner-cli-2.8 in stage
Comment 1 commit-hook freebsd_committer 2017-07-03 13:00:00 UTC
A commit references this bug:

Author: bhughes
Date: Mon Jul  3 12:59:05 UTC 2017
New revision: 444946
URL: https://svnweb.freebsd.org/changeset/ports/444946

Log:
  devel/sonar-scanner-cli: Fix build as non-root

  PR:             220115
  Submitted by:   Du<C5><A1>an Vejnovi<C4><8D> <freebsd@dussan.org> (maintainer)
  Approved by:    mat (co-mentor)
  Differential Revision:  https://reviews.freebsd.org/D11438

Changes:
  head/devel/sonar-scanner-cli/Makefile